--liquibase formatted sql

--changeset vin:edit income1

ALTER TABLE `lionerdb`.`client` 
CHANGE COLUMN `incomeCurrent` `salaryCurrent` VARCHAR(30) NULL DEFAULT NULL ,
CHANGE COLUMN `incomeLast` `salaryLast` VARCHAR(30) NULL DEFAULT NULL ;
